Bug 188374 - "System" menu reverts to "Desktop" on switch to other languages
"System" menu reverts to "Desktop" on switch to other languages
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-panel (Show other bugs)
5
noarch Linux
medium Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-08 14:10 EDT by Matthew Dale
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-20 16:56:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthew Dale 2006-04-08 14:10:27 EDT
Description of problem:
On switching to other languages in Gnome (personally, to English (Great
Britain)), the "System" menu reverts to "Desktop".

Version-Release number of selected component (if applicable):
/usr/share/desktop-directories/Desktop.directory - version 1.0

How reproducible:
Change the language.


Steps to Reproduce:
1. Change the language via System->Administration->Language while logged in.
2. Log out and in again (or restart the panel by any other means).
3. The "System" menu will now read "Desktop".
  
Actual results:
The "System" menu reads "Desktop"

Expected results:
The "System" menu should remain as "System"

Additional info:
I attempted to fix the issue by adding Name[en_GB]=System to the Desktop.desktop
file. This did not alter the behaviour. I also noticed during this process that
the panel does not display the defined tooltip comment in either English (US) or
 English (Great Britain) modes.
Desktop.desktop continues to appear correctly as "System" in Nautilus and in the
Gnome menu editor.
Comment 1 Matthew Dale 2006-04-08 14:13:10 EDT
(In reply to comment #0)
My apologies - in the last sentance, "Desktop.desktop" should read
"Desktop.directory".
Comment 2 Ray Strode [halfline] 2007-08-20 16:56:04 EDT
This is fixed now

Note You need to log in before you can comment on or make changes to this bug.